<?php
/**
* Global Color Settings.
*
* @package Omega Design Agency
*/

$omega_design_agency_default = omega_design_agency_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'omega_design_agency_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'omega-design-agency' ),
	'priority'   => 21,
	'capability' => 'edit_theme_options',
	'panel'      => 'omega_design_agency_theme_option_panel',
	)
);

$wp_customize->add_setting( 'omega_design_agency_global_color',
    array(
    'default'           => '#3DC2EC',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'omega_design_agency_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'omega-design-agency' ),
        'section'    => 'omega_design_agency_global_color_setting',
        'settings'   => 'omega_design_agency_global_color',
    ) ) 
);